/* CSS Document */
.invisible {
	display: none;
	}
a:link, a:visited, a:hover, img{
	border: none;
	}

#container {
	margin: 0 auto;
}

#container #borders {
	width: 902px;
	height: 146px;
	background:url(../../images/carro_nuevo/bg_container_left.png) no-repeat top left;
	margin: 0 0 0 63px;
	}
#container #borde_dos {
	width:1025px;
	background:url(../../images/carro_nuevo/borde_tres.png) no-repeat left top;
	margin:auto;	
	}	
#container #borde_tres{
	width:1025px;
	background:url(../../images/carro_nuevo/borde_dos.png) repeat-y left top;
	}	
	
#container #borders #contenido {
	background:url(../../images/carro_nuevo/bg_contenido.png) #FFF no-repeat top left;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	
	-webkit-border-top-left-radius:40px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	
	/* Otros estilos */ 
	border:1px solid #fdfdfd;
	width:741px;
	margin: 0 0 0 63px;
}

#container-carro h3 {
	font-family: Calibri, Arial, Trebuchet, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
}

#container #borders #contenido #menu {
	width: 713px;
	}	
#container #borders #contenido #menu ul{
	width: 687px;
	height: 58px;
	list-style:none;
	margin: 20px 0 0 0;
	padding: 0 0 0 40px;
	}	
#container #borders #contenido #menu ul li {
	float: left;
	margin: 0 20px 0 0;
	}	
#container #borders #contenido #menu ul li a#a {
	background:url(../../images/carro_nuevo/menu_1.png) no-repeat top left;
	display: block;
	width: 139px;
	height:58px;
	cursor:default;
	}	
#container #borders #contenido #menu ul li a#b {
	background:url(../../images/carro_nuevo/menu_2.png) no-repeat top left;
	display: block;
	width: 116px;
	height:58px;
	cursor:default;
	}
#container #borders #contenido #menu ul li a#c {
	background:url(../../images/carro_nuevo/menu_3.png) no-repeat top left;
	display: block;
	width: 149px;
	height:58px;
	cursor:default;
	}	
#container #borders #contenido #menu ul li a#d {
	background:url(../../images/carro_nuevo/menu_4.png) no-repeat top left;
	display: block;
	width: 77px;
	height:58px;
	cursor:default;
	}	
#container #borders #contenido #menu ul li a#e {
	background:url(../../images/carro_nuevo/menu_5.png) no-repeat top left;
	display: block;
	width: 106px;
	height:58px;
	cursor:default;
	}	
#container #borders #contenido #dashed{
	width:666px;
	height:1px;
	border-bottom:1px dashed #0c0c0d;
	margin: 8px 0 0 41px;
	}	
#container #borders #contenido #contenido_general {
	width: 687px;
	margin: 11px 0 0 55px;
	}

#dotted_line {
	border-top: 2px dotted #808080;
}

#contenido_general .icono_carro {
	display: inline-block;
	vertical-align: middle;
}

#contenido_general .headline {
	display: inline-block;
	vertical-align: middle;
}

#columna1 {
	width:445px;
	display: inline-block;
	padding: 0 20px 10px 20px;
	position:relative;
	font-size: 12px;
}

#columna1 #form1 {
	border-bottom: 2px dotted #808080;
	padding-bottom: 15px;
}

#columna1 .form_row {
	margin-top: 10px;
}

#columna1 .field_title {
	display: inline-block;
	width: 110px;
	vertical-align: middle;
}

#columna1 #telefonoid {
	margin-left: 27px;
	width:70px;
}

#columna1 #no_almacenamiento {
	margin-top: 10px;
}

#columna1 .field_input {
	display: inline-block;
	vertical-align: middle;
}

#columna1 .help {
	float: right;
	padding-top: 3px;
}

#columna1 .help p {
	color:red;
}

#columna1 #form2 {
	padding-bottom: 15px;	
	border-bottom: 2px dotted #808080;
}

#columna1 #acuerdo {
	padding-bottom: 0;
}

#columna1 #form3 {
	padding-bottom: 15px;	
	border-bottom: 2px dotted #808080;
}

#columna1 #form3 #acuerdo {
	width: 100%;
	height:150px;
	border: 1px solid #ccc;
	overflow: auto;
	padding: 0 3px;
}

#columna1 #form3 #leido {
	text-align: center;
	font-weight: bold;
	color: gray;
}

#columna1 #form4 {
	padding-bottom: 5px;	
	border-bottom: 2px dotted #808080;
}

#columna1 #form4 #forma_pago_img .img_box {
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px;
}

#columna1 #form4 #forma_pago_input {
	margin-top: 5px;
}

#columna1 #form4 #forma_pago_input .metodo_pago {
	display: inline-block;
	vertical-align: middle;
	margin: 0 40px 10px 40px;
}

#columna1 #form4 #otro_pago {
	display: inline-block;
	vertical-align: middle;
}


#container #borders #contenido #contenido_general #columna1 h3 {
}

#columna2 {		
	display: inline-block;
	vertical-align: top;
	width:250px;
	font-size: 12px;
	padding: 10px 0;
	margin-left:40px;
}

#columna2 #flotante {
}

#columna2 #flotante .border_up {
	height: 5px;
	width: 220px;
	background: url("../../images/carro_nuevo/triangle_small.png") repeat-x;
}

#columna2 #flotante .border_down {
	height: 5px;
	width: 220px;
	background: url("../../images/carro_nuevo/triangle_small2.png") repeat-x;
}

#columna2 #flotante #sombra_flotante {
	position: absolute;
	width: 11px;
	height: 256px;
	margin-left: -10px;
	margin-top:5px;
	background: url("../../images/carro_nuevo/box-shadow1.png") no-repeat center;
	background-size: 11px 256px;
}

#columna2 #flotante #flotante_dentro {
	width: 200px;
	font-size:12px;
	padding: 0px 10px 10px 10px;
	background: #F0F0F0;
	
}

#columna2 #flotante #flotante_dentro h3#detalle {
}

#columna2 #flotante #flotante_dentro strong {
	color:#990033;
}

#columna2 #flotante #flotante_dentro #detalle_box {
	margin: 0 20px;
	color: #666666;
}

#columna2 #flotante #flotante_dentro #detalle_box .total {
	font-weight: bold;
	color: #900;
}

#columna2 #flotante #flotante_dentro #ayuda_links {
	margin-left: 20px;
	font-size: 11px;
}

#columna2 #flotante #flotante_dentro #ayuda_links a {
	color: #666666;
}

#columna2 #flotante #flotante_dentro #ayuda_links a:hover {
	color: #900;
}

#columna2 #flotante #flotante_dentro p {
	margin: 3px 0 0 20px;
}

#columna1 #comprar {
	float: right;
	margin-top: 15px;
}

#columna_wide #comprar {
	float: right;
	margin-top: 15px;
}

#columna1 #comprar .main_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #C90849), color-stop(1, #AB043C) );
	background:-moz-linear-gradient( center top, #C90849 5%, #AB043C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C90849', endColorstr='#AB043C');
	background-color:#AB043C;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #991f14;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #7a2923;
}

#columna1 #comprar .main_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #AB043C), color-stop(1, #C90849) );
	background:-moz-linear-gradient( center top, #AB043C 5%, #C90849 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#AB043C', endColorstr='#C90849');
	background-color:#AB043C;
}

#columna1 #comprar .main_button:active {
	position:relative;
	top:1px;
}

#columna_wide .main_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #C90849), color-stop(1, #AB043C) );
	background:-moz-linear-gradient( center top, #C90849 5%, #AB043C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C90849', endColorstr='#AB043C');
	background-color:#AB043C;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #991f14;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	padding:12px 40px;
	text-decoration:none;
	text-shadow:1px 1px 0px #7a2923;
	text-transform: uppercase;
}

#columna_wide .main_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #AB043C), color-stop(1, #C90849) );
	background:-moz-linear-gradient( center top, #AB043C 5%, #C90849 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#AB043C', endColorstr='#C90849');
	background-color:#AB043C;
}

#columna_wide .main_button:active {
	position:relative;
	top:1px;
}

#container #footer {
	width:880px;
	height:30px;
	background:url(../../images/carro_nuevo/bg_footer.png) no-repeat left top;
	margin: auto 10px;
	}	
	
#dashedpequeno {
	height: 1px;
	border-bottom:2px dotted #808080;
	margin-top: 10px;
}

#columna_wide {
	width: 760px;
	height:270px;
	display: inline-block;
	padding: 0 20px 10px 20px;
	font-size: 12px;
}

#columna_wide #reloj {
	text-align: center;
}

p#color {
	color:#AB043C;
}

span.color {
	color:#AB043C;
}

#text_box {
	display: inline-block;
	width: 550px;
	vertical-align: top;
}

#columna_wide .icon {
	float: left;
	margin: 10px 10px 0 0 ;
	height: 200px;
	width:120px;
	text-align:center;
}

#columna_wide .icon img {
	height:120px;
}

#columna_wide #clock img  {
	height:120px;
	margin-top: -10px;
}

#warning {
	margin-top: 0px !important;
	margin-left: 112px;
	margin-right: 43px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: rgb(201, 8, 73);
}

#challenges {
	margin-top: 6px;
	height: 86px;
	padding-top: 1px;
	padding-bottom: 62px;
	padding-right: 0px;
	width: 445px;
	background-color: #F0F0F0;
	border-radius: 5px;
}

#carnet, #carnetapellidop, #carnetapellidom, #carnetserieci {
	position: absolute;
	visibility: hidden;
	top: 300px;
	right: -264px;
	height: 315px;
	width: 220px;
	z-index: 99;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

#carnet {
	background: url("../../images/carnet_nombres.jpg") no-repeat center;
}

#carnetapellidop {
	background: url("../../images/carnet_apellido1.jpg") no-repeat center;
}

#carnetapellidom {
	background: url("../../images/carnet_apellido2.jpg") no-repeat center;
}

#carnetserieci {
	background: url("../../images/carnet_serie.jpg") no-repeat center;
}